
@media all
{
	/* ----- Anpassungen für externe WEBs ----- */
		
	#spalte-admin {
		/*font-size: 12px;*/
		margin: 20px 0px 0 0;
		overflow:hidden;
		
		}
	#spalte-admin p { margin: 0 0 5px 0;}
	#spalte-admin h1 { font-size: 12px; margin: 0 0 5px 0;}
	#spalte-admin h2 { font-size: 12px; margin: 0 0 5px 0;}
	#spalte-admin img { border: 0; }
	#spalte-admin ul { margin: 0 0 5px 0; }
	.links { clear: both; }
	.rechts { float: right; }
	
	.admin-reiter-deaktiv  {
		margin: 1px 1px 0px 0;
		}
	.admin-reiter-box-reiter {
		font-size: 16px;
		line-height: 20px;
		margin: 0 5px -1px 0;
		background-color:#fff;
		}
	.admin-reiter-deaktiv a, 
	.admin-reiter-box-reiter a{
		text-decoration:none;
	}
	
	
	.tab-box {
		/*overflow:hidden;*/
		margin-bottom:-1px;
	}
	* html .tab-box { width:100% }
	
	th {
		vertical-align:top;
		text-align:left;
		background-color:#FFFFFF;
	}


	/* ----- Formular Elemente ----- */
		
	#spalte-admin .eingabeelement {
		margin-right: 10px;
		margin-bottom:0;
		float: left;
		}
	#spalte-admin .eingabeblock {
		float: left;
		margin-bottom: 10px;
		background-color:#fff;
		padding:0;
		}
	#spalte-admin .eingabeblock label,
	#spalte-admin .eingabeblock .plabel {
		float: left;
		padding: 5px;
		vertical-align: top;
		background: #f0f0f0;
		border-bottom: 2px solid white;
		}
	#spalte-admin .eingabeblock label {
		width: 120px;
		font-weight: bold; 
		}
	#spalte-admin .eingabeblock .plabel {
		width: 170px;
		}
	#spalte-admin .eingabeblock input.load {
		width: 300px;
		margin: 0 5px;
		}
		
	/* ----- sonstige Elemente ----- */
	
	#spalte-admin td.tree,
	#spalte-admin th.tree {
		background: #f0f0f0;
		border: 1px solid #ccc;
		}
	#spalte-admin .text-box {
		padding: 10px;
		background: #f0f0f0;
		}
	#spalte-admin a.button-klein {
	float: inherit;
	margin: 0 10px 0 0;
	padding: 0px 5px 0px 5px;
	color: white;
	font-size: 10px;
	line-height: 1.1em;
	font-weight: bold;
	white-space: nowrap;
	background-color: #999999;
	border: 1px solid #333333;
	text-decoration:none;
		}
	#spalte-admin a.button-klein:hover {
		text-decoration: none;
		color: #ccc;
	}
	
	.cmsadmin_box {
		clear:none;
	}
	a.cmsadmin_cmdline {
		text-decoration:none;
	}
	
	/* ----- Tabelle Rechte/Gruppen ----- */	
		
	.admin-table {
		width: 100%;
	}	
	
}
